Subject: Re: [TI994A] MFM hard drives

From: [email-masked]
Date: Wed, 29 Dec 2010 20:45:34 EST

I bought a bunch of them some years ago from eBay and I think the highest  
price I paid was $10 for a ST4096! At those prices, I've got about $5,000 
worth  sitting on a shelf in my den!

Bob  Carmany

In a message dated 12/29/2010 8:13:36 P.M. Eastern Standard Time,  
[email-masked] writes:

What am  i missing?
Diamond encrusted platters?

eBay item # ( 120615847585 )  $975.00
NEC D5146H 5.25" HH MFM HARD DRIVE 

eBay item # (  390101456282 ) $495.95
IMI 5018H 15MB MFM Hard Drive Tested 

eBay  item # ( 260709716515 ) $495.00
Microscience HH612 10MB MFM 5.25 HH Hard  Drive

------------------------------------

Yahoo! Groups  Links